#pav-mainnav .navbar ul.nav > li > a {
  padding: 13px 4px 5px 4px !important;

}

.product-block .description{
 margin-top: 26px !important;
}

.span6.featured-banner , .span7.featured-banner {
    width: 280px !important;
}

#oSpDJ9QpOrXhHQKu{
background:#fff;
}

#wishlist-total {

    display: inline-flex;
    line-height: 17px;

}